@charset "utf-8";

/* 検索結果ページ */
.mf-search-results .mf-search-results_body {
    list-style: none;
    padding: 0;
}
.mf-search-results_body>li:first-child {
    border-top: 1px solid #ddd;
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result {
    padding: 1.5rem 1rem!important;
    border-bottom: 1px solid #ddd;
}
.mf-search-results .mf-search-results_header {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 1rem;
    font-size: .75rem;
    line-height: 1.75;
    color: #666;
    gap: 0.4rem;
}
@media (max-width: 576px) {
    .mf-search-results .mf-search-results_header {
        gap: 0.2rem;
    }
}
.mf-search-results .mf-search-results_header .mf-search-results_header_results-count,
.mf-search-results .mf-search-results_header .mf-search-results_header_search-query,
.mf-search-results .mf-search-results_header .mf-search-results_header_results-start,
.mf-search-results .mf-search-results_header .mf-search-results_header_results-end {
    font-size: 1rem;
    color: #000;
    font-family: "HondaGlobalFontJP-Regular", "HondaGlobalFontEN-Regular", sans-serif;
}
.mf-search-results .mf-search-results_body {
    margin-top: .75rem;
    margin-left: 0;
    padding-left: 0;
}
.mf-search-results_no-results {
    font-weight: normal;
    text-align: left;
    margin: 0 1rem;
}
.mf-search-results .mf-search-results_body_result    {
    margin-right: 10px;
    text-align: center;
}
@media (max-width: 576px) {
    .mf-search-results .mf-search-results_body .mf-search-results_body_result {
        flex-direction: row;
        align-items: flex-start;
    }
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_image img    {
    border-radius: 0;
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_image .mf_imgsize-1,
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_image .mf_imgsize-2,
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_image .mf_imgsize-3 {
    min-width: 98px;
    max-width: 98px;
    max-height: 74px
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_image .mf-search-results_body_result_image_no-image p {
    line-height: 0;
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_image .mf-search-results_body_result_image_no-image svg {
    width: 40px;
    height: 40px;
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_title {
    margin-bottom: .65rem;
    text-align: left;
    line-height: 1.75;
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_title .mf-search-results_body_result_texts_title_link {
    color: #000;
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_title .mf-search-results_body_result_texts_title_link:visited {
    color: #a086b7;
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_title .mf-search-results_body_result_texts_title_link:hover {
    color: #166af1;
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_description {
    font-size: .85rem;
    line-height: 1.45;
    color: #333;
    overflow: hidden;
    word-break: break-word;
    text-align: left;
}
@media (max-width: 576px) {
    .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_description {
        margin-bottom: 0;
    }
}
@media (max-width: 576px) {
    .mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_url {
        display: none;
    }
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_url .mf-search-results_body_result_texts_url_text {
    margin-top: .5rem;
    display: inline-flex;
    align-items: center;
    vertical-align: middle;
    font-size: 80%;
    color: #111;
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_url .mf-search-results_body_result_texts_url_text:before {
    background-color: #111;
    color: #fff;
    font-size: 9px;
    font-family: Arial, sans-serif;
    vertical-align: middle;
    padding: 2px 6px;
    margin-right: .5rem;
}
.mf-search-results_body_result_texts_url_text:before {
    content: "URL";
}
.mf-search-results .mf-pagination {
    --accent-color: #166af1;
    display: flex;
    justify-content: center;
    padding: 40px 0 0;
}
@media (max-width: 576px) {
    .mf-search-results .mf-pagination .mf-pagination_button {
        padding: 10px 0;
    }
}
.mf-search-results .mf-pagination .mf-pagination_button {
    color: #eee;
    background-color: #222;
    border-radius: 2px;
    padding: .75rem 1rem;
    margin: 0 4px;
    width: 36px;
    border: none;
    height: auto;
}
@media (min-width: 577px) {
    .mf-search-results .mf-pagination .mf-pagination_button {
        margin: 0 9px;
        width: 42px;
        height: 52px;
    }
}
.mf-search-results .mf-pagination .mf-pagination_button:is(:nth-child(1), :nth-child(2), :last-child) {
    background-color: #666;
    padding: 0;
}
.mf-pagination .mf-pagination_button .mf-pagination_button_icon {
    background-color: #fff;
}
.mf-search-results .mf-pagination .mf-pagination_button.active-page {
    color: #222;
    background-color: #fff;
    border: none;
}
.mf-search-results_mars-logo a.mf-search-results_mars-logo_link {
    font-size: 0;
    display: inline-block;
    width: 200px;
    height: 18px;
    background: url(//c.marsflag.com/mf/img/mf_finder_logo.png) no-repeat 0 #fff;
    background-size: 200px 18px;
    margin-bottom: 1rem;
}
@media (min-width: 577px) {
    .mf-search-results_mars-logo {
        justify-content: flex-end;
    }
}
.mf-pagination:has(> .active-page:nth-child(-n + 4))
    > button:first-child {
    display: none;
}
.mf-pagination > button[disabled]:nth-child(2) {
    display: none;
}


/* メニュー検索窓 */
.hs-head .hs-navi .hs-navi-sub .hs-navi-serch {
    position: relative;
    min-width: 1em;
    padding: 16px;
}
.hs-head .hs-navi .hs-navi-sub .hs-navi-serch.show {
    width: 300px;
    pointer-events: none;
    min-height: 47.8px;
    }
@media only screen and (max-width: 480px) {
    .hs-head .hs-navi .hs-navi-sub .hs-navi-serch.show {
        width: 100%;
    }
}
.hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-search-box {
    display: block;
    padding: 0;
    border-radius: 24px;
}
.hs-head .hs-navi .hs-navi-sub .hs-navi-serch mf-search-box {
    display: block;
}
.hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-search-bar {
    display: block;
    position: static;
    margin: 0;
    padding: 0;
    border: 0;
    background: none;
}
.hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-filters,
    .hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-search-bar_input-buttons {
    display: none;
}
.hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-search-bar_input-wrapper {
    z-index: 5;
    position: absolute;
    top: 50%;
    right: 0;
    width: 32px;
    opacity: 0;
    transition: .2s;
    transform: translate(0, -50%);
    display: flex;
    align-items: center;
}
.hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-search-bar_input {
    display: block;
    width: 100%;
    padding: 16px;
    border: 0;
    border-radius: 0;
    background: none;
    background: #f6f6f6;
    cursor: pointer;
    font-size: 16px;
}
@media only screen and (max-width: 768.5px) {
    .hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-search-bar_input {
        font-size: 14px;
    }
}
@media only screen and (max-width: 480px) {
    .hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-search-bar_input-wrapper,
    .hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-search-bar_input {
        height: 100%;
    }
}
.hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-search-bar_input:focus {
    border: 0;
    }
    
    .hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-search-bar_button {
    z-index: 4;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 19px;
    height: 19px;
    transform: translate(0, -50%);
    border: 0;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219.34%22%20height%3D%2219.34%22%20viewBox%3D%220%200%2019.34%2019.34%22%3E%20%3Cdefs%3E%20%3CclipPath%20id%3D%22clip-path%22%3E%20%3Crect%20id%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2_25371%22%20data-name%3D%22%E9%95%B7%E6%96%B9%E5%BD%A2%2025371%22%20width%3D%2219.34%22%20height%3D%2219.34%22%20fill%3D%22none%22%2F%3E%20%3C%2FclipPath%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_11984%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%2011984%22%20clip-path%3D%22url(%23clip-path)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_46572%22%20data-name%3D%22%E3%83%91%E3%82%B9%2046572%22%20d%3D%22M19.34%2C16.984l-3.528-3.528a8.638%2C8.638%2C0%2C1%2C0-2.356%2C2.356l3.527%2C3.527Zm-10.7-2.431a5.913%2C5.913%2C0%2C1%2C1%2C5.913-5.913%2C5.92%2C5.92%2C0%2C0%2C1-5.913%2C5.913%22%20fill%3D%22%231a1311%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
    background-size: contain;
    background-color: transparent;
    cursor: pointer;
}
.hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-search-bar_button {
    width: 20px;
    height: 20px;
    transition: .2s;
    left: 12px;
}
.hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-search-bar_button_icon,
    .hs-head .hs-navi .hs-navi-sub .hs-navi-serch .mf-search-bar_button > span {
    display: none;
}
    .hs-head .hs-navi .hs-navi-sub .hs-navi-serch.show .mf-search-bar_button {
    pointer-events: all;
    left: 8px;
}
.hs-head .hs-navi .hs-navi-sub .hs-navi-serch.show .mf-search-bar_input-wrapper {
    z-index: 3;
    width: 300px;
    opacity: 1;
}
.hs-head .hs-navi .hs-navi-sub .hs-navi-serch.show .mf-search-bar_input {
    padding: 16px 16px 16px 44px;
    min-height: 47.8px;
}
@media only screen and (max-width: 480px) {
    .hs-head .hs-navi .hs-navi-sub .hs-navi-serch.show .mf-search-bar_input-wrapper {
        width: 100%;
    }
}
    .mf-search-box .mf-search-bar .mf-search-bar_dropdown-list {
    flex-direction: column;
    align-items: start;
    display: none;
    visibility: hidden;
}